Name:		mate-backgrounds
Version:	1.8.0
Release:	2%{?dist}
Summary:	MATE Desktop backgrounds
License:	GPLv2+
URL:		http://mate-desktop.org
Source0:	http://pub.mate-desktop.org/releases/1.8/%{name}-%{version}.tar.xz

BuildArch:	noarch
BuildRequires:	mate-common

%description
Backgrounds for MATE Desktop

%prep
%setup -q

%build
%configure
make %{?_smp_mflags} V=1


%install
%{make_install}

%find_lang %{name} --with-gnome --all-name

%files -f %{name}.lang
%doc AUTHORS COPYING README
%{_datadir}/mate-background-properties/
%{_datadir}/backgrounds/mate

%changelog
* Sat Jul 26 2014 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.8.0-2
- update to 1.8.0 release
- use modern 'make install' macro
- add --with-gnome --all-name for find language

* Tue Dec 31 2013 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.6.1-1
- update to 1.6.1 release

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Apr 03 2013 Dan Mashal <dan.mashal@fedoraproject.org> - 1.6.0-1
- Update to latest 1.6.0 stable release.

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Tue Nov 13 2012 Leigh Scott <leigh123linux@googlemail.com> - 1.5.0-2
- remove unused configure option
- remove unused buildrequires

* Tue Nov 13 2012 Leigh Scott <leigh123linux@googlemail.com> - 1.5.0-1
- update to 1.5.0 release

* Mon Aug 13 2012 Dan Mashal <dan.mashal@fedoraproject.org> 1.4.0-1
- Initial build
